FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Fl_Preferences::RootNode Class Reference

## Public Member Functions
char | getPath (char *path, int pathlen)
int | read ()
| RootNode (Fl_Preferences *, Root root, const char *vendor, const char *application)
| RootNode (Fl_Preferences *, const char *path, const char *vendor, const char *application)
| RootNode (Fl_Preferences *)
int | write ()

The documentation for this class was generated from the following files:

- Fl_Preferences.H
- Fl_Preferences.cxx

- © 1998-2014 by Bill Spitzak and others.